:root {
	--heading-color: #001929;
	--text-color: #624172;
	--accent: #D6A8EB;
	--accent-2: #7AAE88;
	--green: #7aae88;
	--white: #ffffff;
	--gray: #434343;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Comfortaa", sans-serif;
}
.labeled {
	margin-left: 50px;
	position: relative;

	&:before {
		width: 30px;
		height: 4px;
		border-radius: 9999px;
		position: absolute;
		content: '';
		background: var(--accent);
		left: -50px;
		top: 50%;
		transform: translateY(-50%);
	}
}

/** {*/
/*	margin: 0;*/
/*	padding: 0;*/
/*	box-sizing: border-box;*/
/*	font-family: "Comfortaa", sans-serif;*/
/*}*/

.aviandr-main {
	padding: 114px 190px;
	position: relative;
}

.aviandr-main-wrapper {
	overflow: hidden;
}

.aviandr-main__image {
	position: absolute;
	top: -150px;
	right: -150px;
	z-index: -1;
}

.aviandr-main__actions {
	position: absolute;
	bottom: 70px;
	right: 190px;
	gap: 40px;
	display: flex;
}

.aviandr-main__action {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 21px;
	padding: 19.5px 38.5px;
	border-radius: 9999px;
	outline: none;
	background: var(--accent);
	border: none;
	box-shadow: 0px 4px 4px 0px #00000040;
	cursor: pointer;
	color: var(--white);
}

.aviandr-main__title {
	font-size: 48px;
	line-height: 36px;
	font-weight: 600;
	color: var(--heading-color);
	margin-bottom: 26px;
}

.aviandr-main__info {
	font-size: 28px;
	line-height: 36px;
	font-weight: 500;
	color: var(--text-color);
	position: relative;
	margin-bottom: 89px;

	&:before {
		width: 30px;
		height: 4px;
		border-radius: 9999px;
		position: absolute;
		content: '';
		background: var(--accent);
		left: -50px;
		top: 16px;
	}
}

.aviandr-main__dignity {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 75px;
}

.aviandr__dignity-item-body {
	display: flex;
	gap: 8px;
	flex-direction: column;
}

.aviandr__dignity-item {
	display: flex;
	gap: 40px;
}

.aviandr__dignity-item-title {
	color: var(--heading-color);
	font-size: 22px;
	line-height: 30px;
	font-weight: 500;
}

.aviandr__dignity-item-divider {
	width: 100%;
	height: 4px;
	border-radius: 9999px;
	margin-bottom: 3px;
	background: var(--accent);
}

.aviandr__dignity-item-text {
	color: var(--text-color);
	font-size: 16px;
	line-height: 21px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
}


.aviandr-main__container {
	max-width: 1920px;
	margin: 0 auto;
	height: 100%;
}

.aviandr-main__small-image {
	display: none;
}

.aviandr__dignity-item-image {
	width: 83px;
}

@media screen and (max-width: 1550px) {
	.aviandr-main__actions {
		margin-top: 6vw;
		position: static;
	}

	.aviandr-main__image {
		display: none;
	}

	.aviandr-main__small-image {
		display: block;
		margin: 32px 0;
		max-width: 100%;
	}

	.aviandr-main__info {
		margin-bottom: 32px;
	}

	.aviandr-main {
		br {
			display: none;
		}
	}
}


@media screen and (max-width: 1000px) {
	.aviandr-main {
		padding: 5vw 10vw;

		br {
			display: none;
		}
	}

	.aviandr-main__actions {
		gap: 4vw;
		width: 100%;
		flex-direction: column;
	}

	.aviandr-main__dignity {
		gap: 4vw;
	}

	.aviandr-main__action {
		padding: 2vw 4vw;
		font-size: 3vw;
		line-height: 2;
	}

	.aviandr__dignity-item-image {
		width: 10vw;
	}

	.aviandr-main__title {
		font-size: 8vw;
		line-height: 1.4;
		margin-bottom: 3vw;
	}

	.aviandr-main__info {
		font-size: 5vw;
		line-height: 1.4;
		word-break: break-word;

		&:before {
			display: none;
		}
	}

	.aviandr__dignity-item-title {
		font-size: 4vw;
		line-height: 1.4;
	}

	.aviandr__dignity-item {
		gap: 4vw;
		align-items: flex-start;
	}

	.aviandr__dignity-item-text {
		font-size: 3vw;
		line-height: 1.4;
	}

}
